	#content {
		margin-top:20px;
		background: rgb(136,232,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(136,232,255,1) 0%, rgba(215,252,254,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,232,255,1)), color-stop(100%,rgba(215,252,254,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(136,232,255,1) 0%,rgba(215,252,254,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(136,232,255,1) 0%,rgba(215,252,254,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(136,232,255,1) 0%,rgba(215,252,254,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(136,232,255,1) 0%,rgba(215,252,254,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88e8ff', endColorstr='#d7fcfe',GradientType=0 ); /* IE6-9 */
	}
	body{
		background:url(../images/all.png ) left top repeat-x;
	}
	.no-slider{
		background:url(../images/no-slider.png) left top repeat-x;
	}
	#content .container {
	}
	#logo {
		position:absolute;
	}
	.menusearch {
		width:260px;
		position:relative;
		top:52px;
	}

	#header{
		background:url(../images/slider.png) 50% 100px no-repeat;
	}
	.no-slider #header { background:none; }
	#all{
		background:url(../images/top.png) 50% -29px no-repeat;
	}
	.no-slider #all {
		background-position:50% -505px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:129px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:right;
		margin-top:52px;
		margin-right:30px;
	}
	#secondarymenu a {
		padding:6px 9px;
		color:#8ebc1f;
		text-transform:uppercase;
	}
	#secondarymenu a:hover{
		color:#434343;
		background:#ace22b;
	}
	#header-block {
		position:relative;
	}
	.maintop{
		background:url(../images/maintop.png) top no-repeat;
		margin:15px -47px -54px;
		padding:0 38px;
		position:relative;
		height:54px;
		width:1000px;
		z-index:99;
	}
	.no-slider .maintop {
		background-image:url(../images/maintop-no-slider.png);
	}
	#mainmenu { padding:0 30px; } 
	#mainmenu-container {
		height:108px;
		background:url(../images/mainmenu-conainer.png) top repeat-y;
		margin:0 -29px 0 -47px;
		padding:0 38px;
		z-index:18;
	}
	.no-slider #mainmenu-container { background-image:url(../images/mainmenu-conainer-no-slider.png); } 
	.mainbottom { 
		background: url("../images/mainbottom.png") no-repeat scroll center bottom transparent;
		height: 42px;
		margin: -42px -47px 0;
		padding: 0 38px;
		position: relative;
		width: 1000px;
	}
	.no-slider .mainbottom {
		background-image:url(../images/mainbottom-no-slider.png);
	}
	#mainmenu li a {
		padding:33px 20px 27px;
		font-family: 'patrick_hand_scregular';
		font-size:29px;
		color:#fff;
		margin:7px 0;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		background:#8ebc1f;
	}


	#header li ul {	top:27px; }
	#header #mainmenu li ul { top:115px; }
	
	#header li ul .transparent {
		background:#bce768;
	}
	#header li ul .inner { }
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner {
		background:#8ec54c;
		border:3px solid #a6e455;
	}
	
	#header ul.children li a, #header .sub-menu li a {
		color:#434343; 
		padding:0 20px !important;
		text-align:left;
		text-transform:lowercase !important;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#53710b !important;
		background:none !important;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {
		text-align:left;
		padding:0 20px !important;
		text-transform:none !important;
		font-size:20px !important;
		font-family: 'patrick_hand_scregular' !important;
		color:#fff;
	}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#dbff85;
		background:none !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		margin:0 auto;
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:168px -63px;
		width:58px;
		height:58px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:400px;
		width:1000px;
	}
	.fp-content-fon {
		border:none;
		background:url(../images/fp-content-fon.png) left top no-repeat;
		height:145px;
		width:534px;
		left:25px;
		bottom:14px;
		-moz-opacity: 0.90;
		opacity: 0.90;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	}
	.fp-content { 
		left:25px;
		right:480px;
		height:120px;
		font-family:'tahoma';
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		right:30px;
		bottom:30px;
		left:auto;
	}
	.fp-title a{
		font-size:30px;
		color:#fff;
		text-decoration:none;
		font-family: 'patrick_hand_scregular';
	}
	.fp-title a:hover{text-decoration:underline;}
	.fp-more{
		float:right;
		text-transform:lowercase;
	}
	.fp-pager a{
		width:31px;
		height:30px;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	.girl{
		height:292px;
		width:1156px;
		margin:0 auto -60px;
		background:url(../images/girl.png) bottom no-repeat;
		position:relative;
	}
	.back-bottom{
		background: rgb(215,252,254); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(215,252,254,1) 0%, rgba(229,255,253,1) 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,252,254,1)), color-stop(99%,rgba(229,255,253,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(215,252,254,1) 0%,rgba(229,255,253,1) 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(215,252,254,1) 0%,rgba(229,255,253,1) 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(215,252,254,1) 0%,rgba(229,255,253,1) 99%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(215,252,254,1) 0%,rgba(229,255,253,1) 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7fcfe', endColorstr='#e5fffd',GradientType=0 ); /* IE6-9 */
	}